CPU and GPU timeline graphs
Overview graphs of CPU and GPU graphs in the performance tool. This is for high level look of overall cpu and gpu performance, ultimately leading to a more specific  tool.
